---
search:
  tags:
    - Organizations
    - DELETE
seo:
  description: >-
    Removes a user… Reference for the DELETE
    /api/v1/{team_slug}/{app_slug}/organisations/{org_id}/address/{address_id}
    endpoint in the Management API.
sidebar:
  label: Remove address restriction for user
  badge: DELETE
title: Remove address restriction for user
type: openapi-operation
---
Removes a user restriction from a specific organization address. This allows the specified merchant user to access the given address within the organization again.

`DELETE /api/v1/{team_slug}/{app_slug}/organisations/{org_id}/address/{address_id}`

**Request body** (`application/json`, required)

Merchant user ID to remove restriction from this address

- `merchant_user_id` (string, required)

Request body example:

```json
{
  "merchant_user_id": "string"
}
```

**Responses**

- `200` — User restriction removed successfully
- `400` — Invalid request (e.g. bad payload, validation error)
- `401` — Unauthorized access
- `404` — Organization, address, or user not found
- `500` — Internal server error

Response example, 200:

```json
{
  "data": "string",
  "details": [
    "string"
  ],
  "success": true
}
```
